View Issue Details

IDProjectCategoryView StatusLast Update
0023679Open CASCADEOCCT:Data Exchangepublic2020-10-03 07:09
Reporterabv Assigned Togka  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version6.5.4 
Target Version6.9.0Fixed in Version6.9.0 
Summary0023679: IGESControl_Writer does not initialize properly unless IGESControl_Controller::Init() is called in advance
DescriptionCall to IGESControl_Controller::Init() is required before first instantiation of IGESControl_Writer for it to initialize properly (otherwise IGES model is not created). This is not logical and causes troubles in using this tool.
TagsNo tags attached.
Test case number

Relationships

related to 0025689 closedbugmaster Community IGESCAFControl_Writer crash in constructor. 

Activities

abv

2020-10-03 07:09

manager   ~0095611

Last edited: 2020-10-03 07:09

Apparently the problem has been fixed by 0025689, closing

Issue History

Date Modified Username Field Change
2012-12-29 12:24 abv New Issue
2012-12-29 12:24 abv Assigned To => gka
2013-02-26 15:46 abv Target Version 6.6.0 => 6.7.0
2013-12-21 10:23 abv Target Version 6.7.0 => 6.7.1
2014-04-04 18:19 abv Target Version 6.7.1 => 6.8.0
2014-09-26 10:15 abv Target Version 6.8.0 => 7.1.0
2015-01-27 11:38 gka Relationship added related to 0025689
2016-10-26 12:17 gka Target Version 7.1.0 => 7.2.0
2017-07-27 09:33 abv Target Version 7.2.0 => 7.4.0
2019-09-04 12:58 abv Target Version 7.4.0 => 7.5.0
2020-10-03 07:09 abv Note Added: 0095611
2020-10-03 07:09 abv Status new => closed
2020-10-03 07:09 abv Resolution open => fixed
2020-10-03 07:09 abv Fixed in Version => 6.9.0
2020-10-03 07:09 abv Target Version 7.5.0 => 6.9.0
2020-10-03 07:09 abv Note Edited: 0095611